import socket
from time import sleep

# Define the server address and port
SERVER_IP = '192.168.168.10'
SERVER_PORT = 10000

# Create a UDP socket
client_socket = socket.socket(socket.AF_INET, socket.SOCK_DGRAM)

# Bind the socket to a specific port (optional)
client_socket.bind(('0.0.0.0', 10000))

# Send one short message to make sure that the server knows the client's IP address
message = "0123456789"

while True:

    # Send
    client_socket.sendto(message.encode(), (SERVER_IP, SERVER_PORT))

    sleep(10)


# Close the socket
client_socket.close()